/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */


/* -------------------- */
/* Start Desktop Styles */
/* -------------------- */

/* Reset Width */
/* */

.inner {
	padding:3%;
	width: 94%;
}

#featured .inner {
	padding: 0;
	width: 100%;
}
.innernav {
    margin: 0 auto;
    width: 98%;
    padding: 0 1%;
    min-height: 100px;
    background-color: #000;
}
#logo {
	height: 55px;
	margin:20px 0px 0px 0px; 
	display:block; 
	float:left;	
}
#featured {
    width: 100%;
}
#featured_inner {
    width: 100%;
    height: 150px;
}
.innerfooter {
    width: 100%;
}
/*
 Disable + Enable */
/* */

.desktop-only {
	display: block;
}

.mobile-only,
.flex-direction-nav {
	display: none;
}

	body.one-page {
		padding-top: 70px; 
	}
	
	.flexnav {
		overflow: visible; 
	}
	
	.flexnav.opacity {
		opacity: 1; 
	}
	
	.flexnav.one-page {
		top: 0;
		right: auto;
		max-width: 1080px; 
	}
	
	.flexnav li {
		position: relative;
		list-style: none;
		float: left;
		display: block;
		overflow: visible;
	}
	
	.flexnav li a {
		border-bottom: none;
	}
	
	.flexnav li > ul {
		position: absolute;
		top: auto;
		left: 0; 
	}
	
	.flexnav li > ul li {
		width: 100%; 
	}
	
	.flexnav li ul li > ul {
		margin-left: 100%;
		top: 0;
	}
	
	.flexnav li ul li a {
		border-bottom: none;
	}
	
	.flexnav li ul.open {
		display: block;
		opacity: 1;
		visibility: visible;
		z-index: 1; 
	}
	
	.flexnav li ul.open li {
		overflow: visible;
		max-height: 100px; 
	}
	
	.flexnav li ul.open ul.open {
		margin-left: 100%;
		top: 0; 
	}
	
	.menu-button {
		display: none; 
	} 
	
.flexnav .touch-button {
	display: none;
}

.flexnav li a {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    display: block;
    padding: 10px 8px;
    z-index: 2;
    overflow: hidden;
    color: #FFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    text-decoration: none;
    font-family: 'Eurostile W01 Regular', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
}

/* ------------------ */
/* End Desktop Styles */
/* ------------------ */